# Generated by makepkg 4.1.0
# using fakeroot version 1.18.4
# Mon May  6 02:52:00 UTC 2013
pkgname = advancemame
pkgver = 1.2-2
pkgdesc = A port of the MAME emulator for video hardware like TVs, Arcade monitors, PC monitors and LCD screens
url = http://advancemame.sourceforge.net
builddate = 1367808720
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 38663168
arch = arm
license = GPL
depend = sdl
depend = alsa-lib
depend = expat
depend = freetype2
depend = slang
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
